» Ubuntu » Paket

Error

two or more packages specified (klavaro oneiric-updates)